» Ubuntu » 套件

Error

two or more packages specified (libipc-run-safehandles-perl raring)